html {
  overflow-y: scroll;
  height: 100%;
}

body {
  margin: 0px;
  padding: 0px;
}

.modal-open {
  padding-right: 0px !important;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

#wrapper {
  margin: auto;
  background-color: #FFF;
  margin-top: 60px;
}

#header {
  position: relative;
  z-index: 10;
  text-align: center;
  background-color: #F66;
  color: #FFF;
  padding: 5px;
  margin: 0px;
}

/*管理画面メニュー
------------------------------------------------------------*/
#content {
  position: relative;
  padding: 10px;
}

#main {
  float: left;
  width: 470px;
  margin: 10px;
}
#sub {
  float: left;
  width: 470px;
  margin: 10px;
}

#footer {
  text-align: right;
  background-color: #F66;
  color: #FFF;
  padding: 5px;
  margin: 0px;
  clear: both;
}

h1 {
  margin: 3px;
  font-size:20px;
}

h2 {
  margin: 3px;
  text-align: center;
  font-size:16px;
}

th.header {
  font-size: 12px;
  text-align: center;	
}

table.normal, th.normal, td.normal, td.center, td.right {
  border-collapse: collapse;
  border: 1px solid #666;
  padding: 3px;
  font-size:14px;
  height: 25px;
}

.center {
  text-align: center;
  border: 1px solid #666;
  font-size:14px;
}
.right {
  text-align: right;
  border: 1px solid #666;
  font-size:14px;
}

.name {
  font-size:16px;
}
.kana {
  font-size:10px;
  margin-bottom:1px;
}

.headline {
  background-color: #F96;
  margin: 5px auto;
  padding: 5px;
  font-weight: bold;
}

th.list, td.list {
  font-size: 12px;
  border: 1px solid #666;
}

td.menu {
  width:200px;
  border: 1px solid #666;
  padding: 2px;
}
a.menu {
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 2px;
  font-size: 10px;
}

.sum {
  text-align: right;
  font-weight: bold;
  font-size: 12px;
  border-collapse: collapse;
  border: 1px solid #666;
  padding: 3px;
}

.total_row {
  background-color: #9FF;
  border: 1px solid #666;
}
.sum_row {
  background-color: #F9F;
  border: 1px solid #666;
}

.b {
  font-weight: bold;
}

table.pager, th.pager, td.pager {
  border-collapse: collapse;
  border: 1px solid #666;
  padding: 10px;
  font-size:14px;
}

a.pager {
  text-decoration: none;
  display: block;
}

#set_total_count {
  margin: 10px;
  text-align: center;
  font-weight: bold;
}

table.products_menu {
  width: 100%;
}

td.products_menu {
  width:150px;
  border: 1px solid #666;
  padding: 3px;
  background-color: #fff;
}

a.products_menu {
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 3px;
  font-size: 11px;
}

.error_message, .error {
  color: #F00;
}

label {
  font-weight: normal;
}

.focus {
  background: #FCC;
}

.alert {
  display: none;
  position: fixed;
  width: 300px;
  top: 50%;
  left: 50%;
  margin-left: -175px;
  margin-top: -25px;
}

#inprogress{
  position:absolute;
  left:50%;
  top:20%;
  margin-left:-30px;
}

.necessary {
  color: #F00;
  margin-left: 3px;
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■ページの先頭へ戻るボタン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
#pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
}
#pagetop a {
  background: #6CF;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 5px;
  text-decoration: none;
}
#pagetop a:hover {
  background: #9CF;
  text-decoration: none;
}

#pagebottom {
  position: fixed;
  top: 10px;
  right: 10px;
}
#pagebottom a {
  background: #6CF;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 5px;
  text-decoration: none;
}